---
search:
  tags:
    - Scans
    - GET
seo:
  description: >-
    List a scan's observations. Reference for the GET
    /scans/{scan_id}/observations endpoint in the Zaraftis Public API.
sidebar:
  label: List a scan's observations
  badge: GET
title: List a scan's observations
type: openapi-operation
---
`GET /scans/{scan_id}/observations`

**Responses**

- `200` — One observation list page
- `404` — not\_found: unknown id, or an id this key cannot see

Response example, 200:

```json
{
  "success": true,
  "data": {
    "items": [
      {
        "observation_id": "d5b663f3-1b87-4f94-9f66-dbd8d5553132",
        "prompt_id": "24783230-27c2-455c-9de9-95bbdbb78c3d",
        "prompt_text": "string",
        "platform": "string",
        "country": "st",
        "language": "string",
        "answer_type": "normal",
        "collected_at": "2019-08-24T14:15:22Z",
        "brand": {
          "mentioned": true,
          "cited": true,
          "mention_position": 1,
          "sentiment": "string"
        },
        "mention_count": 0,
        "citation_count": 0,
        "mentions": [
          {
            "name_in_answer": "string",
            "brand_name": "string",
            "brand_type": "string",
            "url_in_answer": "string"
          }
        ]
      }
    ],
    "pagination": {
      "has_more": true,
      "next_page_token": "string"
    }
  },
  "request_id": "string"
}
```
